<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2018, Nordic Semiconductor
  ~
  ~ SPDX-License-Identifier: Apache-2.0
  -->

<menu xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto">

	<item android:id="@+id/menu_filter"
		android:title="@string/menu_filter"
		android:icon="@drawable/ic_filter"
		app:showAsAction="ifRoom">

		<menu><!--
			<item android:id="@+id/filter_uuid"
				android:checkable="true"
				android:checked="true"
				android:title="@string/menu_filter_uuid"/>-->

			<item android:id="@+id/filter_nearby"
				android:checkable="true"
				android:title="@string/menu_filter_uuid"/>
		</menu>
	</item>
</menu>